@font-face {
    font-family: 'Poppins';
    src: url(''Poppins'-Regular.eot');
    src: local(''Poppins' Regular'), local(''Poppins'-Regular'),
        url(''Poppins'-Regular.eot?#iefix') format('embedded-opentype'),
        url(''Poppins'-Regular.woff2') format('woff2'),
        url(''Poppins'-Regular.woff') format('woff'),
        url(''Poppins'-Regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Poppins';
    src: url(''Poppins'-ExtraboldItalic.eot');
    src: local(''Poppins' Extrabold Italic'), local(''Poppins'-ExtraboldItalic'),
        url(''Poppins'-ExtraboldItalic.eot?#iefix') format('embedded-opentype'),
        url(''Poppins'-ExtraboldItalic.woff2') format('woff2'),
        url(''Poppins'-ExtraboldItalic.woff') format('woff'),
        url(''Poppins'-ExtraboldItalic.ttf') format('truetype');
    font-weight: 800;
    font-style: italic;
}

@font-face {
    font-family: 'Poppins';
    src: url(''Poppins'-Bold.eot');
    src: local(''Poppins' Bold'), local(''Poppins'-Bold'),
        url(''Poppins'-Bold.eot?#iefix') format('embedded-opentype'),
        url(''Poppins'-Bold.woff2') format('woff2'),
        url(''Poppins'-Bold.woff') format('woff'),
        url(''Poppins'-Bold.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'Poppins';
    src: url(''Poppins'-Black.eot');
    src: local(''Poppins' Black'), local(''Poppins'-Black'),
        url(''Poppins'-Black.eot?#iefix') format('embedded-opentype'),
        url(''Poppins'-Black.woff2') format('woff2'),
        url(''Poppins'-Black.woff') format('woff'),
        url(''Poppins'-Black.ttf') format('truetype');
    font-weight: 900;
    font-style: normal;
}

@font-face {
    font-family: 'Poppins';
    src: url(''Poppins'-Light.eot');
    src: local(''Poppins' Light'), local(''Poppins'-Light'),
        url(''Poppins'-Light.eot?#iefix') format('embedded-opentype'),
        url(''Poppins'-Light.woff2') format('woff2'),
        url(''Poppins'-Light.woff') format('woff'),
        url(''Poppins'-Light.ttf') format('truetype');
    font-weight: 300;
    font-style: normal;
}

@font-face {
    font-family: 'Poppins';
    src: url(''Poppins'-Semibold.eot');
    src: local(''Poppins' Semibold'), local(''Poppins'-Semibold'),
        url(''Poppins'-Semibold.eot?#iefix') format('embedded-opentype'),
        url(''Poppins'-Semibold.woff2') format('woff2'),
        url(''Poppins'-Semibold.woff') format('woff'),
        url(''Poppins'-Semibold.ttf') format('truetype');
    font-weight: 600;
    font-style: normal;
}

@font-face {
    font-family: 'Poppins';
    src: url(''Poppins'-Medium.eot');
    src: local(''Poppins' Medium'), local(''Poppins'-Medium'),
        url(''Poppins'-Medium.eot?#iefix') format('embedded-opentype'),
        url(''Poppins'-Medium.woff2') format('woff2'),
        url(''Poppins'-Medium.woff') format('woff'),
        url(''Poppins'-Medium.ttf') format('truetype');
    font-weight: 500;
    font-style: normal;
}

@font-face {
    font-family: 'Poppins';
    src: url(''Poppins'-MediumItalic.eot');
    src: local(''Poppins' Medium Italic'), local(''Poppins'-MediumItalic'),
        url(''Poppins'-MediumItalic.eot?#iefix') format('embedded-opentype'),
        url(''Poppins'-MediumItalic.woff2') format('woff2'),
        url(''Poppins'-MediumItalic.woff') format('woff'),
        url(''Poppins'-MediumItalic.ttf') format('truetype');
    font-weight: 500;
    font-style: italic;
}

@font-face {
    font-family: 'Poppins';
    src: url(''Poppins'-BlackItalic.eot');
    src: local(''Poppins' Black Italic'), local(''Poppins'-BlackItalic'),
        url(''Poppins'-BlackItalic.eot?#iefix') format('embedded-opentype'),
        url(''Poppins'-BlackItalic.woff2') format('woff2'),
        url(''Poppins'-BlackItalic.woff') format('woff'),
        url(''Poppins'-BlackItalic.ttf') format('truetype');
    font-weight: 900;
    font-style: italic;
}

@font-face {
    font-family: 'Poppins';
    src: url(''Poppins'-UltraLight.eot');
    src: local(''Poppins' UltraLight'), local(''Poppins'-UltraLight'),
        url(''Poppins'-UltraLight.eot?#iefix') format('embedded-opentype'),
        url(''Poppins'-UltraLight.woff2') format('woff2'),
        url(''Poppins'-UltraLight.woff') format('woff'),
        url(''Poppins'-UltraLight.ttf') format('truetype');
    font-weight: 200;
    font-style: normal;
}

@font-face {
    font-family: 'Poppins';
    src: url(''Poppins'-RegularItalic.eot');
    src: local(''Poppins' Regular Italic'), local(''Poppins'-RegularItalic'),
        url(''Poppins'-RegularItalic.eot?#iefix') format('embedded-opentype'),
        url(''Poppins'-RegularItalic.woff2') format('woff2'),
        url(''Poppins'-RegularItalic.woff') format('woff'),
        url(''Poppins'-RegularItalic.ttf') format('truetype');
    font-weight: normal;
    font-style: italic;
}

@font-face {
    font-family: 'Poppins';
    src: url(''Poppins'-SemiboldItalic.eot');
    src: local(''Poppins' Semibold Italic'), local(''Poppins'-SemiboldItalic'),
        url(''Poppins'-SemiboldItalic.eot?#iefix') format('embedded-opentype'),
        url(''Poppins'-SemiboldItalic.woff2') format('woff2'),
        url(''Poppins'-SemiboldItalic.woff') format('woff'),
        url(''Poppins'-SemiboldItalic.ttf') format('truetype');
    font-weight: 600;
    font-style: italic;
}

@font-face {
    font-family: 'Poppins';
    src: url(''Poppins'-HeavyItalic.eot');
    src: local(''Poppins' Heavy Italic'), local(''Poppins'-HeavyItalic'),
        url(''Poppins'-HeavyItalic.eot?#iefix') format('embedded-opentype'),
        url(''Poppins'-HeavyItalic.woff2') format('woff2'),
        url(''Poppins'-HeavyItalic.woff') format('woff'),
        url(''Poppins'-HeavyItalic.ttf') format('truetype');
    font-weight: 900;
    font-style: italic;
}

@font-face {
    font-family: 'Poppins';
    src: url(''Poppins'-Extrabold.eot');
    src: local(''Poppins' Extrabold'), local(''Poppins'-Extrabold'),
        url(''Poppins'-Extrabold.eot?#iefix') format('embedded-opentype'),
        url(''Poppins'-Extrabold.woff2') format('woff2'),
        url(''Poppins'-Extrabold.woff') format('woff'),
        url(''Poppins'-Extrabold.ttf') format('truetype');
    font-weight: 800;
    font-style: normal;
}

@font-face {
    font-family: 'Poppins';
    src: url(''Poppins'-BoldItalic.eot');
    src: local(''Poppins' Bold Italic'), local(''Poppins'-BoldItalic'),
        url(''Poppins'-BoldItalic.eot?#iefix') format('embedded-opentype'),
        url(''Poppins'-BoldItalic.woff2') format('woff2'),
        url(''Poppins'-BoldItalic.woff') format('woff'),
        url(''Poppins'-BoldItalic.ttf') format('truetype');
    font-weight: bold;
    font-style: italic;
}

@font-face {
    font-family: 'Poppins';
    src: url(''Poppins'-UltraLightItalic.eot');
    src: local(''Poppins' UltraLight Italic'), local(''Poppins'-UltraLightItalic'),
        url(''Poppins'-UltraLightItalic.eot?#iefix') format('embedded-opentype'),
        url(''Poppins'-UltraLightItalic.woff2') format('woff2'),
        url(''Poppins'-UltraLightItalic.woff') format('woff'),
        url(''Poppins'-UltraLightItalic.ttf') format('truetype');
    font-weight: 200;
    font-style: italic;
}

@font-face {
    font-family: 'Poppins';
    src: url(''Poppins'-LightItalic.eot');
    src: local(''Poppins' Light Italic'), local(''Poppins'-LightItalic'),
        url(''Poppins'-LightItalic.eot?#iefix') format('embedded-opentype'),
        url(''Poppins'-LightItalic.woff2') format('woff2'),
        url(''Poppins'-LightItalic.woff') format('woff'),
        url(''Poppins'-LightItalic.ttf') format('truetype');
    font-weight: 300;
    font-style: italic;
}

@font-face {
    font-family: 'Poppins';
    src: url(''Poppins'-Heavy.eot');
    src: local(''Poppins' Heavy'), local(''Poppins'-Heavy'),
        url(''Poppins'-Heavy.eot?#iefix') format('embedded-opentype'),
        url(''Poppins'-Heavy.woff2') format('woff2'),
        url(''Poppins'-Heavy.woff') format('woff'),
        url(''Poppins'-Heavy.ttf') format('truetype');
    font-weight: 900;
    font-style: normal;
}

@font-face {
    font-family: 'Poppins';
    src: url(''Poppins'-Thin.eot');
    src: local(''Poppins' Thin'), local(''Poppins'-Thin'),
        url(''Poppins'-Thin.eot?#iefix') format('embedded-opentype'),
        url(''Poppins'-Thin.woff2') format('woff2'),
        url(''Poppins'-Thin.woff') format('woff'),
        url(''Poppins'-Thin.ttf') format('truetype');
    font-weight: 100;
    font-style: normal;
}

@font-face {
    font-family: 'Poppins';
    src: url(''Poppins'-ThinItalic.eot');
    src: local(''Poppins' Thin Italic'), local(''Poppins'-ThinItalic'),
        url(''Poppins'-ThinItalic.eot?#iefix') format('embedded-opentype'),
        url(''Poppins'-ThinItalic.woff2') format('woff2'),
        url(''Poppins'-ThinItalic.woff') format('woff'),
        url(''Poppins'-ThinItalic.ttf') format('truetype');
    font-weight: 100;
    font-style: italic;
}

